Subject: Test - JAYWAY
From: Subir Chakma <[email-masked]>
To: "Ravikant Saini" <[email-masked]>, "Pankaj Sharma" <[email-masked]>
Date: Wed, 26 Aug 2015 13:30:49 +0530 (IST)

Can I review the progress of my booked itinerary? 

Is there a set price? 

Can I customize the packages you have on the website? 

Can you arrange the flight booking only? 

Do you arrange a local guide in the package? 

I am interested in the Prague, Krakow, Budapest 10 day trip? What information's do you need for a price quote? 

I was just wondering how much your tours to East Europe are? 
Do you have any short tours that you can suggest? 

I am looking for itinerary for central/eastern Europe. can you help? 

Where are you located? 

Do you collaborate with travel agencies? 

Do your packages include transportation and guide? 

Can someone call me to discuss my tour plans? 

Regards